jQuery(document).ready(function($){

    $(document).on('click', '#automobile-car-dealer-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'automobile_car_dealer_dismiss_notice'
            }
        });

    });

});